## ruby-yaml-db 0.2.3

=== debian/changelog ===
ruby-yaml-db (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #705477)
  * debian/patches:
   + Add gitlab patch to fix tests
   + Add patch to kill rubygems dependency
  * debian/control: Require whole ruby-rails-3.2 stack for tests
  * debian/rules: Ignore tests on ruby1.8

 -- Ondřej Surý <ondrej@debian.org>  Mon, 15 Apr 2013 16:17:37 +0200
