=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/yaml_db .*/yaml_db-(.*).tar.gz
