## ruby-yaml-db 0.3.0

=== debian/changelog ===
ruby-yaml-db (0.3.0-1) unstable; urgency=medium

  * Imported Upstream version 0.3.0
  * Use GitHub as upstream for debian/watch
  * install README.md as documentation
  * Drop previous patches, integrated upstream or not needed anymore
  * Specify mimimum version for ruby-rspec to >= 3~ in build-dependencies
  * Build-depend on ruby-sqlite3
  * Move Rake tasks file under /usr/lib/ruby/vendor_ruby/yamldb/

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Jul 2015 00:45:54 +0200

ruby-yaml-db (0.2.3-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Rebuild to update rubygems-integration metadata
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + add myself to uploaders
    + bump Standards-Version to 3.9.6
    + set Testsuite to autopkgtest-pkg-ruby
    + build-depend on ruby-rails instead of ruby-rails-3.2 (Closes: #765115)

  [ Ondřej Surý ]
  * Remove myself from Uploaders

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Oct 2014 17:37:34 +0200
