=== debian/control ===
Source: ruby-yaml-db
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               ruby-rails,
               ruby-rspec (>= 3~),
               ruby-sqlite3
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-yaml-db.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-yaml-db.git;a=summary
Homepage: http://github.com/ludicast/yaml_db
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-yaml-db
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby-rails,
         ruby | ruby-interpreter
Description: library to export/import of database into/from yaml files
 YamlDb is a database-independent format for dumping and restoring
 data from any database that has an ActiveRecord adapter.
 .
 This can be used as a replacement for mysqldump or pg_dump, but only
 for the databases typically used by Rails apps.  Users, permissions,
 schemas, triggers, and other advanced database features are not
 supported - by design.
