=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,15 @@
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
+
+override_dh_auto_install:
+	mkdir -p lib/yaml_db/tasks
+	cp lib/tasks/* lib/yaml_db/tasks
+	dh_auto_install
+	rm -rf debian/ruby-yaml-db/usr/lib/ruby/vendor_ruby/tasks/
+
+
+override_dh_clean:
+	dh_clean
+	rm -rf lib/yaml_db/tasks
+
