## ruby-yaml-db 0.7.0

=== debian/changelog ===
ruby-yaml-db (0.7.0-1) unstable; urgency=medium

  * Run wrap-and-sort on packaging files
  * New upstream version 0.7.0
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Drop move_rake_task.patch, upstream moved files at the right place
  * Check dependencies with gem2deb during build

 -- Cédric Boutillier <boutil@debian.org>  Fri, 17 Aug 2018 14:17:25 +0200
