=== debian/control ===
Source: ruby-yaml-db
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-rails,
               ruby-rspec (>= 3~),
               ruby-sqlite3
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-yaml-db.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-yaml-db
Homepage: http://github.com/ludicast/yaml_db
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-yaml-db
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rails,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to export/import of database into/from yaml files
 YamlDb is a database-independent format for dumping and restoring
 data from any database that has an ActiveRecord adapter.
 .
 This can be used as a replacement for mysqldump or pg_dump, but only
 for the databases typically used by Rails apps.  Users, permissions,
 schemas, triggers, and other advanced database features are not
 supported - by design.
