=== debian/watch ===
version=3
https://github.com/yamldb/yaml_db/releases .*/v(.*).tar.gz
